PHP Manual
Prev |  | Next

# imagick_oilpaint

(PECL)

imagick_oilpaint -- Simulate oil painting

## Description

bool imagick_oilpaint ( resource image, float radius )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the circular neighborhood

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_normalize | Up | imagick_ordereddither